Subject: Re: Favorite DNA isolation protocol

From: [email-masked] ("Gregory Meyer")
Date: 8 Nov 1995 06:08:25 -0800

Our lab works with Cryphonectria parasitica, i.e. chestnut blight, I have
found in my hands that I regularly get 1-1.5mg/ml (I consider this good for
this fungus) using liquid grow up, filtration of the mycelia through
miracloth followed by -70C and an overnight lyophilization.  I use mortar
and pestle without liquid nitrogen (in a hood!  Secondary metabolites are
everywhere) and then do hot alkali lysis followed by phenol:isoamyl
alcohol/chloroform extraction once, isopropanol ppt/centrifuge, resuspend in
TE, RNAase incubate, chloroform:phenol extract 2X, and then once with
chloroform only, ethanol-salt ppt the DNA/centrifuge, wash and resuspend in
TE.  If you would like all the specifics, this may be close to identical to
what you are presently doing and so of no use, just let me know.
Greg Meyer
Biology Department
Texas A&M
E-mail=[email-masked]

---

From: [email-masked] (Brett Tyler)
Date: 7 Nov 1995 15:26:33 -0800

We have used the method of Rader and Broda (Lett. Appl. Microbiol. 1:
17-20) without modification very successfully  for a wide range of fungi
over the years including Neurospora crassa, Aspergillus spp., Trichoderma
spp., Cladosporium spp., Phytophthora spp., Armillaria spp. and truffle
fungi.  The very long centrifugation appears to get rid of a lot of
carbohydrate.

Brett Tyler

>I apologize if this topic has shown up before on this news group.
>But, I was wondering what methods fellow molecular biologist
>working with filamentous fungi prefer for isolating genomic DNA
>from fungi.  I've tried numerous methods and am not very content
>with any particular one.  Do most of you use CsCl or CTAB for
>getting rid of carbohydrate?  The best luck I have had with
>isolating high quality genomic DNA has been with grinding in
>liquid nitrogen (with mortar and pestle), extracting a few times
>with phenol/chlor, and finally separating with CsCl.
>Unfortunately, this procedure is very time consuming.  Any other
>input??
>
>Christopher D. Skory, Ph.D.
>Research Microbiologist
>
>National Center for Agricultural
>  Utilization Research, USDA-ARS
>Fermentation Biochemistry Unit
>Peoria, Illinois 61571-3902
>
>E-mail:  [email-masked]

****************
Brett Tyler
Professor
Department of Plant Pathology
University of California, Davis
[email-masked]
****************